Subject: FW: Support for light rail
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 27 Oct 2001 14:16:13 -0700 (PDT)

Misha, Ken said yes to both of these - yes on prop 1 and no on prop 3.  I'll send you the original with his note.

Rosie

 -----Original Message-----
From: 	Kean, Steven J.  
Sent:	Friday, October 26, 2001 1:36 PM
To:	Siegel, Misha; Fleming, Rosalee
Subject:	Support for light rail

Bob Eury is asking Ken to lend his name and encourage employee support for light rail. Rosie please confirm with Ken, but I think he should allow Bob Eury to use his name in support of the mainstreet light rail project campaign (yes on prop 1 and no on prop 3), but I would say no on employee support (attending rallies etc) right now.  We have too much to do right now.  Assuming he agrees, let Misha know.